body {
    color: #848480;
    margin: 0 auto;
}
.body-style1 h2 {
    font-size: 24px;
    color: #7f216c;
}

.body-style1 a {
    color: #848480;
    word-break: break-all;
    text-decoration: underline;
}
.body-style1 {
    font-size: 16px;
}
.paddl10{
    padding-left:10px;
}

.paddt30{
    padding-top:30px;
}
.paddl30{
    padding-left:30px;
}
.mrgb10{
    margin-bottom:10px;
}
header {
    position: relative;
    z-index: 2000;
}
.heading-h1 {
    font-size: 32px;
    font-style: italic;
}

    header .affix {
        top: 0;
        width: 100%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        z-index: 2000;
    }

    header .affix-top {
        position: static;
        top: -35px;
    }
.navbar-inverse {
    text-align: center;
    -moz-box-shadow: 0 1px 6px 0 #ded4d5;
    -webkit-box-shadow: 0 1px 6px 0 #ded4d5;
    box-shadow: 0 1px 6px 0 #ded4d5;
    background: #FFFFFF;
    border-color: #FFFFFF;
    width: 100%;
    z-index: 999;
    margin-bottom:0;
}

.logo-global-wrapper > img {
    margin: 0px auto;
}
.logo-global-wrapper .logo-global {
    display: block;
    line-height: 1;
    margin-top: 8%;
    padding-left: 12%;
    position: absolute;
    }
.logo-global-wrapper h1 {
    color: #7f216c;
    font-size: 48px;
}
.logo-global-wrapper .logo-global .subheading-logo-global {
    color:#c18db5;
    display:block;
    font-size:16px;
    letter-spacing:1px;
    margin:8px 0 0 0px;
}
.heading {
    color: #190035 !important;
    margin-top: 0;
}
.footer-links{
    display: block;
    margin-bottom: 0;
    margin-top: 20px;
    width: 100%;
    padding-left: 0;
    text-align: center;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-links li {
    color: #a2cff2;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    margin: 0 15px;
    display: inline-block !important;
    cursor: pointer;
    text-align: center !important;
    padding-right: 0 !important;
}
.footer-links a {
    color: #FFFFFF !important;
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    border-bottom: 1px dashed transparent;
    text-decoration: underline;
}
footer p {
    margin-top: 20px;
    color: #FFFFFF !important;
    font-size: 12px;
    line-height: 14px;
}
.cookie-section {
    padding-bottom: 30px;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 99999;
    }
    .cookie-section .cookie-text {
        text-align: left;
        width: 80%;
        display: inline-block;
        float: left;
        color:#FFFFFF;
    }
    .cookie-section .accept-cookie {
        background: transparent;
        float: right;
        margin: 1.5rem 4.4rem 0 3.5rem;
        padding: 18px 30px;
        width: 14%;
       text-align:center;
    }
a.morelinkcookie {
    color: #FFFFFF;
    display: inline-block;
}
.morecontent span {
    display: none;
}

@media screen and (max-width: 1041px) and (min-width: 768px) {
    .logo-global-wrapper h1{
        font-size:40px;
    }
    .cookie-section .cookie-text {
        width: 60%;
        padding-bottom: 10px;
    }
    .cookie-section .accept-cookie {
        width: 25%;
    }
    .cookie-section .close {
        right: 36px;
    }
} 
@media screen and (max-width: 767px) {
    .logo-global-wrapper h1 {
        font-size: 30px;
    }
    .logo-global img{
        width:200px;
    }
    .logo-global-wrapper {
        display: flex;
        flex-flow: column;
    }
        .logo-global-wrapper .logo-global {
            order: 2;
            padding-left: 0;
            position:relative;
        }
    .cookie-section .cookie-text {
        float: none;
        font-size: 14px;
        padding-top: 0 !important;
        max-height: 150px;
        overflow: scroll;
        width: 88%;
    }
    .cookie-section .accept-cookie {
        width: 85%;
        line-height: 25px;
        float: none;
        margin: 20px auto;
        display: block;
    }
    .cookie-section .close {
        top: -10px;
        right: 20px;
        display: block;
    } 
}

ul.countries-list {
    display: block;
    margin: 0 auto;
    text-align: center;
    list-style: none;
    padding: 0;
}

    ul.countries-list li {
        float: left;
        text-align: center;
        width: 10%;
        padding: 0px 15px 25px;
        min-height: 125px;

    }

        ul.countries-list li img {
            display: block;
            margin: 20px auto 10px auto;
            max-width: 100%;
        }

        ul.countries-list li span {
            color: #8e258d;
            display: block;
            font-size: .78571em;
        }

@media screen and (max-width: 767px) {
    ul.countries-list li {
        width: 25%;
    }
    footer .footer-links li {
        display: block !important;
        border: none !important;
        margin: 0;
    }
    .homepage .carousel-indicators {
        top: auto !important;
        bottom: 20px;
    }
}

@media screen and (max-width: 1041px) and (min-width: 768px) {
    ul.countries-list li {
        width: 16%;
    }
    footer .footer-links li {
        display: block !important;
        border: none !important;
        margin: 0;
    }
    .carousel-indicators{
        bottom:20px !important;
    }
}
.header-right-block{
    display:none !important;
}